		.button{
			border-radius:50%;
			display:flex;
			align-items:center;
			justify-content:center;
		}
		.button-wrap0{
			margin-top:20px;
		}
		.button-wrap0:hover .button-wrap1{
			box-shadow:0 0 60px #fff;
		}
		.button-wrap0:active .button-wrap1{
			box-shadow:0 0 0px #fff;
			position:relative;
			top:5px;
		}
		.button-wrap1{
			width:140px;
			height:140px;
			background:linear-gradient(to left top,#fff,#000);
			box-shadow:0 0 30px #fff;
		}
		.button-wrap2{
			width:120px;
			height:120px;
			background:linear-gradient(to right bottom,#fff,#000);
		}
		.button-wrap3{
			width:100px;
			height:100px;
			background:rgba(0,0,0,1);
			color:#FFF;
		}
		.button-wrap3 p{
			text-align:center;
			font-size:16px;
			margin-top:0px;
		}
